@charset "UTF-8";
.fullBox {
  position: relative;
  width: calc(100vw - 17px);
  left: 50%;
  -webkit-transform: translateX(-50%);
      -ms-transform: translateX(-50%);
          transform: translateX(-50%);
}

/* CSS Document */
.contentBox .leftBox {
  padding: 0 50px 0 0;
}

.contentBox .rightBox {
  padding: 0;
}

.classNote {
  padding-bottom: 10px;
  font-size: 15px;
  color: #222;
  text-align: center;
  line-height: 1.8;
}

.ImgIns {
  padding: 4px;
  box-sizing: border-box;
  border-width: 2px;
  border-style: solid;
  border-image: linear-gradient(to top, #917648 0%, #f8e7c9 47%, #d6b263 100%);
  border-image-slice: 1;
}

.ImgIns img {
  display: block;
  width: 100%;
}

/******內頁******/
.contentBox .leftBox .Img img {
  width: 100%;
}

.contentBox .leftBox h3 {
  margin: 10px 0 20px 0;
  border: none;
}

.contentBox .rightBox .link {
  margin-bottom: 40px;
}

.contentBox .rightBox .link a {
  display: inline-block;
  padding: 10px 15px;
  font-size: 16px;
  color: #FFF;
  box-shadow: 2px 2px 2px #CCC;
  border-radius: 3px;
  text-align: center;
  transition: none;
}

@media (max-width: 1023px) {
  .contentBox .leftBox {
    padding: 0 0 30px 0;
  }
}

/*640*/
/*480*/
/*480 end*/
